
div.baloon {
   font-size: 11px;
   color: #900;
   position: absolute;
   padding-left: 5px;
   background: url("../img/baloon.gif") no-repeat top left;
   z-index: 1;
}

div.baloon a {
   color: blue;
   text-decoration: none;
   padding: 2px;
   margin-right: 2px;
}

div.baloon a:hover {
   background-color: #eef;
}

div.baloon div {
   background: url("../img/baloon_right.gif") no-repeat top right;
   padding: 7px 7px 14px 0;
   white-space: nowrap;
}

.contents {
	margin: 0px 4px 0px 2px; padding: 0px 5px; position: relative; background-color: rgb(255, 255, 255);
	width:960px;
}

.pageTitleLong .titleSpan{
	border-left:5px solid #66aacc;
	margin-left:20px;
	padding-left:10px;
	display:block;
	font-size:115%;
	width:auto;
}
.pageTitleLong .pageTitleLongLeftTop{
	background:url(../img/zaihyoupub16.jpg) no-repeat left 0px;
}
.pageTitleLong .pageTitleLongRightTop{
	background:url(../img/zaihyoupub17.jpg) no-repeat right 0px;
}
.pageTitleLong .pageTitleLongLeftBottom{
	background:url(../img/zaihyoupub18.jpg) no-repeat left bottom;
}
.pageTitleLong .pageTitleLongRightBottom{
	background:url(../img/zaihyoupub19.jpg) no-repeat right bottom;
}
